//jQuery(document).ready(function($) {
function copiarAlPortapapeles() {
    const div = document.getElementById("logs");
    const texto = div.innerText;
    // Usamos el API moderna del portapapeles
    navigator.clipboard.writeText(texto).then(() => {
        alert("Texto copiado al portapapeles");
    }).catch(err => {
        console.error("Error al copiar: ", err);
        alert("No se pudo copiar el texto");
    });
}
//});
